/*
elmements.h - List of atomic masses needed by masscalc. You may
adjust the mass values here if you need to. Don't forget to
recompile the masscalc executable then. Values are taken from a
standart periodic table and are listed with increasig nuclear
charge - values x100. Contains all 104 elements but no isotopes.
Part of XMolCalc-1.0 by Martin Doll, Ph.D.; 1999.
*/

const float  H  = 100.794;
const float  He = 400.3;
const float  Li = 694.1;
const float  Be = 901.2;
const float  B  = 1081.0;
const float  C  = 1201.1;
const float  N  = 1400.674;
const float  O  = 1599.94;
const float  F  = 1899.8;
const float  Ne = 2018.0;
const float  Na = 2299.0;
const float  Mg = 2430.5;
const float  Al = 2698.2;
const float  Si = 2808.6;
const float  P  = 3097.4;
const float  S  = 3206.0;
const float  Cl = 3545.3;
const float  Ar = 3995.0;
const float  K  = 3909.8;
const float  Ca = 4008.0;
const float  Sc = 4495.6;
const float  Ti = 4788.0;
const float  V  = 5094.2;
const float  Cr = 5199.6;
const float  Mn = 5493.8;
const float  Fe = 5584.7;
const float  Co = 5893.3;
const float  Ni = 5869.34;
const float  Cu = 6354.6;
const float  Zn = 6538.0;
const float  Ga = 6972.0;
const float  Ge = 7259.0;
const float  As = 7492.2;
const float  Se = 7896.0;
const float  Br = 7990.4;
const float  Kr = 8380.0;
const float  Rb = 8547.0;
const float  Sr = 8762.0;
const float  Y  = 8890.5;
const float  Zr = 9122.0;
const float  Nb = 9290.6;
const float  Mo = 9594.0;
const float  Tc = 9890.6;
const float  Ru = 10107.0;
const float  Rh = 10290.5;
const float  Pd = 10640.0;
const float  Ag = 10786.8;
const float  Cd = 11241.0;
const float  In = 11481.8;
const float  Sn = 11869.0;
const float  Sb = 12175.7;
const float  Te = 12760.0;
const float  I  = 12690.45;
const float  Xe = 13123.0;
const float  Cs = 13290.5;
const float  Ba = 13733.0;
const float  La = 13891.0;
const float  Ce = 14012.0;
const float  Pr = 14090.7;
const float  Nd = 14424.0;
const float  Pm = 14692.0;
const float  Sm = 15036.0;
const float  Eu = 15196.0;
const float  Gd = 15725.0;
const float  Tb = 15892.4;
const float  Dy = 16250.0;
const float  Ho = 16493.0;
const float  Er = 16726.0;
const float  Tm = 16893.4;
const float  Yb = 17304.0;
const float  Lu = 17497.0;
const float  Hf = 17849.0;
const float  Ta = 18094.8;
const float  W  = 18384.0;
const float  Re = 18621.0;
const float  Os = 19023.0;
const float  Ir = 19222.0;
const float  Pt = 19507.8;
const float  Au = 19696.7;
const float  Hg = 20059.0;
const float  Tl = 20438.3;
const float  Pb = 20719.0;
const float  Bi = 20898.0;
const float  Po = 20998.0;
const float  At = 20999.0;
const float  Rn = 22202.0;
const float  Fr = 22302.0;
const float  Ra = 22602.54;
const float  Ac = 22702.78;
const float  Th = 23203.8;
const float  Pa = 23103.59;
const float  U  = 23803.0;
const float  Np = 23704.82;
const float  Pu = 24406.0;
const float  Am = 24306.0;
const float  Cm = 24707.0;
const float  Bk = 24707.0;
const float  Cf = 25108.0;
const float  Es = 25208.0;
const float  Fm = 25710.0;
const float  Md = 25810.0;
const float  No = 25910.0;
const float  Lr = 26211.0;
const float  Ku = 26111.0;
