/*
mproc.c - This file contains one big function that makes use of
the functions that are defined in functions.h.
1999 - Part of XMolCalc-1.0 by Martin K-H. Doll, Ph.D.
*/


#include "mfunct.c"



#ifdef CASE_NO_INDEX_DUTY
		
#define	my_string_search_funct  my_string_search_funct_1

#endif /* CASE_NO_INDEX_DUTY */



#ifdef NO_CASE_INDEX_DUTY

#define	my_string_search_funct  my_string_search_funct_2

#endif /* NO_CASE_INDEX_DUTY */



float process_mass(char *line_input) 	

{
	
	
	string_ptr = clean_string_funct(line_input);

	
	/* Now we look for the substrings of two char element entries */
		
	string_ptr = my_string_search_funct(line_input, 'e', 'H', 'h', He);

	string_ptr = my_string_search_funct(line_input, 'i', 'L', 'l', Li);
	
	string_ptr = my_string_search_funct(line_input, 'e', 'B', 'b', Be);

	string_ptr = my_string_search_funct(line_input, 'e', 'N', 'n', Ne);
	
	string_ptr = my_string_search_funct(line_input, 'a', 'N', 'n', Na);
	
	string_ptr = my_string_search_funct(line_input, 'g', 'M', 'm', Mg);
	
	string_ptr = my_string_search_funct(line_input, 'l', 'A', 'a', Al);
	
	string_ptr = my_string_search_funct(line_input, 'i', 'S', 's', Si);
	
	string_ptr = my_string_search_funct(line_input, 'l', 'C', 'c', Cl);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'A', 'a', Ar);
	
	string_ptr = my_string_search_funct(line_input, 'a', 'C', 'c', Ca);
	
	string_ptr = my_string_search_funct(line_input, 'c', 'S', 's', Sc);
	
	string_ptr = my_string_search_funct(line_input, 'i', 'T', 't', Ti);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'C', 'c', Cr);
	
	string_ptr = my_string_search_funct(line_input, 'n', 'M', 'm', Mn);
	
	string_ptr = my_string_search_funct(line_input, 'e', 'F', 'f', Fe);
	
	string_ptr = my_string_search_funct(line_input, 'o', 'C', 'c', Co);
	
	string_ptr = my_string_search_funct(line_input, 'i', 'N', 'n', Ni);
	
	string_ptr = my_string_search_funct(line_input, 'u', 'C', 'c', Cu);
	
	string_ptr = my_string_search_funct(line_input, 'n', 'Z', 'z', Zn);

	string_ptr = my_string_search_funct(line_input, 'a', 'G', 'g', Ga);

	string_ptr = my_string_search_funct(line_input, 'e', 'G', 'g', Ge);
	
	string_ptr = my_string_search_funct(line_input, 's', 'A', 'a', As);
	
	string_ptr = my_string_search_funct(line_input, 'e', 'S', 's', Se);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'B', 'b', Br);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'K', 'k', Kr);

	string_ptr = my_string_search_funct(line_input, 'b', 'R', 'r', Rb);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'S', 's', Sr);

	string_ptr = my_string_search_funct(line_input, 'r', 'Z', 'z', Zr);
	
	string_ptr = my_string_search_funct(line_input, 'b', 'N', 'n', Nb);
	
	string_ptr = my_string_search_funct(line_input, 'o', 'M', 'm', Mo);

	string_ptr = my_string_search_funct(line_input, 'c', 'T', 't', Tc);

	string_ptr = my_string_search_funct(line_input, 'u', 'R', 'r', Ru);
	
	string_ptr = my_string_search_funct(line_input, 'h', 'R', 'r', Rh);
	
	string_ptr = my_string_search_funct(line_input, 'd', 'P', 'p', Pd);
	
	string_ptr = my_string_search_funct(line_input, 'g', 'A', 'a', Ag);
	
	string_ptr = my_string_search_funct(line_input, 'd', 'C', 'c', Cd);
	
	string_ptr = my_string_search_funct(line_input, 'n', 'I', 'i', In);
	
	string_ptr = my_string_search_funct(line_input, 'n', 'S', 's', Sn);

	string_ptr = my_string_search_funct(line_input, 'b', 'S', 's', Sb);
	
	string_ptr = my_string_search_funct(line_input, 'e', 'T', 't', Te);

	string_ptr = my_string_search_funct(line_input, 'e', 'X', 'x', Xe);
	
	string_ptr = my_string_search_funct(line_input, 's', 'C', 'c', Cs);
	
	string_ptr = my_string_search_funct(line_input, 'a', 'B', 'b', Ba);
	
	string_ptr = my_string_search_funct(line_input, 'a', 'L', 'l', La);
	
	string_ptr = my_string_search_funct(line_input, 'e', 'C', 'c', Ce);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'P', 'p', Pr);
	
	string_ptr = my_string_search_funct(line_input, 'd', 'N', 'n', Nd);

	string_ptr = my_string_search_funct(line_input, 'm', 'P', 'p', Pm);
	
	string_ptr = my_string_search_funct(line_input, 'm', 'S', 's', Sm);
	
	string_ptr = my_string_search_funct(line_input, 'u', 'E', 'e', Eu);
	
	string_ptr = my_string_search_funct(line_input, 'd', 'G', 'g', Gd);

	string_ptr = my_string_search_funct(line_input, 'b', 'T', 't', Tb);
	
	string_ptr = my_string_search_funct(line_input, 'y', 'D', 'd', Dy);
	
	string_ptr = my_string_search_funct(line_input, 'o', 'H', 'h', Ho);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'E', 'e', Er);
	
	string_ptr = my_string_search_funct(line_input, 'm', 'T', 't', Tm);
	
	string_ptr = my_string_search_funct(line_input, 'b', 'Y', 'y', Yb);
	
	string_ptr = my_string_search_funct(line_input, 'u', 'L', 'l', Lu);
	
	string_ptr = my_string_search_funct(line_input, 'f', 'H', 'h', Hf);

	string_ptr = my_string_search_funct(line_input, 'a', 'T', 't', Ta);

	string_ptr = my_string_search_funct(line_input, 'e', 'R', 'r', Re);
	
	string_ptr = my_string_search_funct(line_input, 's', 'O', 'o', Os);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'I', 'i', Ir);

	string_ptr = my_string_search_funct(line_input, 't', 'P', 'p', Pt);
	
	string_ptr = my_string_search_funct(line_input, 'u', 'A', 'a', Au);
	
	string_ptr = my_string_search_funct(line_input, 'g', 'H', 'h', Hg);
	
	string_ptr = my_string_search_funct(line_input, 'l', 'T', 't', Tl);
	
	string_ptr = my_string_search_funct(line_input, 'b', 'P', 'p', Pb);
	
	string_ptr = my_string_search_funct(line_input, 'i', 'B', 'b', Bi);

	string_ptr = my_string_search_funct(line_input, 'o', 'P', 'p', Po);
	
	string_ptr = my_string_search_funct(line_input, 't', 'A', 'a', At);

	string_ptr = my_string_search_funct(line_input, 'n', 'R', 'r', Rn);
	
	string_ptr = my_string_search_funct(line_input, 'r', 'F', 'f', Fr);

	string_ptr = my_string_search_funct(line_input, 'a', 'R', 'r', Ra);

	string_ptr = my_string_search_funct(line_input, 'c', 'A', 'a', Ac);

	string_ptr = my_string_search_funct(line_input, 'h', 'T', 't', Th);

	string_ptr = my_string_search_funct(line_input, 'a', 'P', 'p', Pa);

	string_ptr = my_string_search_funct(line_input, 'p', 'N', 'n', Np);

	string_ptr = my_string_search_funct(line_input, 'u', 'P', 'p', Pu);

	string_ptr = my_string_search_funct(line_input, 'm', 'A', 'a', Am);

	string_ptr = my_string_search_funct(line_input, 'm', 'C', 'c', Cm);
	
	string_ptr = my_string_search_funct(line_input, 'k', 'B', 'b', Bk);

	string_ptr = my_string_search_funct(line_input, 'f', 'C', 'c', Cf);

	string_ptr = my_string_search_funct(line_input, 's', 'E', 'e', Es);

	string_ptr = my_string_search_funct(line_input, 'm', 'F', 'f', Fm);
	
	string_ptr = my_string_search_funct(line_input, 'd', 'M', 'm', Md);

	string_ptr = my_string_search_funct(line_input, 'o', 'N', 'n', No);

	string_ptr = my_string_search_funct(line_input, 'r', 'L', 'l', Lr);
	
	string_ptr = my_string_search_funct(line_input, 'u', 'K', 'k', Ku);
	


#ifdef CASE_NO_INDEX_DUTY

/*
Here we feed to the function that scans for single char elements 
with correct case but mo index (K, N..), counts them '1', and
takes the entry from the string. Nothing happens to N1S9 etc.
also nothing happens to  Sn, or n1,N1.						
*/

	string_ptr = check_single_char_no_index(line_input, 'F');
	
	string_ptr = check_single_char_no_index(line_input, 'V');
	
	string_ptr = check_single_char_no_index(line_input, 'W');
	
	string_ptr = check_single_char_no_index(line_input, 'K');
	
	string_ptr = check_single_char_no_index(line_input, 'I');
	
	string_ptr = check_single_char_no_index(line_input, 'B');
	
	string_ptr = check_single_char_no_index(line_input, 'P');
	
	string_ptr = check_single_char_no_index(line_input, 'O');
	
	string_ptr = check_single_char_no_index(line_input, 'S');
	
	string_ptr = check_single_char_no_index(line_input, 'N');
	
	string_ptr = check_single_char_no_index(line_input, 'H');
	
	string_ptr = check_single_char_no_index(line_input, 'C');
	
	string_ptr = check_single_char_no_index(line_input, 'U');
	
		
	M_ideal = rest_string_evaluator_2(start_ptr);
			
#endif  /* CASE_NO_INDEX_DUTY */



#ifdef NO_CASE_INDEX_DUTY

	start_ptr = rest_string_evaluator_1(start_ptr);

	M_ideal = rest_string_evaluator_3(start_ptr);

#endif /* NO_CASE_INDEX_DUTY */
		

	
	M_ideal = (M_ideal / 100);
	return (M_ideal);	

}       
